* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: rgb(0, 0, 0);
  font-family: Arial, sans-serif;
  padding: 20px;
}

.conometro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

  padding: 40px;
  border-radius: 20px;
  backdrop-filter: blur(10px);
  text-align: center;
}

h1 {
  font-size: 28px;
}

.sub {
  opacity: 0.7;
  font-size: 14px;
}

.relogio {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}

.tempo {
  background: rgba(0, 0, 0, 0.08);
  padding: 15px 20px;
  border-radius: 12px;
  min-width: 70px;
}

.tempo span {
  font-size: 28px;
  font-weight: bold;
  display: block;
}

.tempo small {
  font-size: 12px;
  opacity: 0.7;
}

img {
  width: 220px;
  animation: flutuar 3s ease-in-out infinite;
}

footer {
  color: rgb(233, 233, 233);
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s ease-in-out 0s;
}

footer:hover {
  color: rgb(131, 131, 131);
}

@keyframes flutuar {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }
}
